#bottom-navbar {
  justify-content: space-around;
}
#bottom-navbar .navbar-text {
  line-height: 2;
  font-size: 1.2rem;
}

.carousel-item .card-group {
  flex-direction: row;
}

#main_container {
  padding-bottom: 100px;
  padding-top: 7rem;
}

#outer_container {
  height: 100vh;
}

#top_navbar {
  justify-content: flex-start;
}
#top_navbar strong {
  font-size: 1.75rem;
}
#top_navbar #search_bar {
  width: 100%;
  padding-bottom: 0px;
  margin-bottom: 0px;
}
#top_navbar #search_bar input {
  font-size: 1.5rem;
}

#map-container-google-1 {
  height: 400px;
}
#map-container-google-1 iframe {
  border: 0;
  width: 100%;
  height: 100%;
}

#search_text::-webkit-input-placeholder {
  color: white;
  opacity: 70%;
}
#search_text:-moz-placeholder {
  color: white;
  opacity: 70%;
}
#search_text::-moz-placeholder {
  color: white;
  opacity: 70%;
}
#search_text:-ms-input-placeholder {
  color: white;
  opacity: 70%;
}

#add_button {
  position: fixed;
  bottom: 0;
  right: 0;
  margin-right: 15px;
  margin-bottom: 100px;
}

/*# sourceMappingURL=general.css.map */
